### Constructor

# Dex Timeout new_usec

#### Declaration [src]

    DexFuture*
    dex_timeout_new_usec (
      gint64 usec
    )

#### Description [src]

Create a new timeout that will reject in `usec` microseconds.

#### Parameters

`usec`

  Type: `gint64`

  Number of microseconds.

#### Return value

Type: `DexFuture`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.